SIP2 not support with TLS1.2 Protocal in php: I need SIP2 scripte run with TLS1.2 Protocal

Recommend this page to a friend!
  All requests RSS feed  >  SIP2 not support with TLS1.2 Protocal...  >  Request new recommendation  >  A request is featured when there is no good recommended package on the site when it is posted. Featured requests  >  No recommendations No recommendations  

SIP2 not support with TLS1.2 Protocal in php

Edit

Picture of Jay Mali by Jay Mali - 6 months ago (2020-11-13)

I need SIP2 scripte run with TLS1.2 Protocal

This request is clear and relevant.
This request is not clear or is not relevant.

0

I am using SSL connection to connecting to the sip2 server. but now server upgrade with TLS1.2

We use this below class(sip2.class.php) to connect SIP2 server and that class use ssl connect. Any suggestion on how will connect using TLS1.2 with below script using PHP

https://github.com/the-codepunker/php-sip2/blob/master/sip2.class.php

Ask clarification

Recommend package
: 
: 
For more information send a message to info at phpclasses dot org.